<style>
	.slider {
		width: 100%;
		height: 100%;
	}
</style>
<div class="grid-slider">
	<div class="container">
		<div class="slider3 ">
			<div class="paddingtopbottom">


			</div>
			<div class="paddingtopbottom" °>

				<div class="container grid-center">


				</div>

			</div>
			<div class="paddingtopbottom">
				<div class="container grid-center">


				</div>
				<div class="rolagem2">
					<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
						<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
					</div>
				</div>

			</div>
		</div>
	</div>
</div>


<!--<script type="text/javascript" src="./js/jquery-3.3.1.js"></script>-->
<!--<script type="text/javascript" src="./js/jqueryMigrate_1.2.1.js"></script>-->
<!--<script type="text/javascript" src="dist/slick.js"></script>-->

<script type="text/javascript">
	$(document).ready(function () {
		$('.slider3').slick({
			dots: true,
			infinite: false,
		});
	});
</script>